Support Center > Knowledge Base> Article: Does the Final Draft Mobile App for iPhone work on iOS 7 or older?

Does the Final Draft Mobile App for iPhone work on iOS 7 or older?

Article ID: 64428 Email Print
Question
Does the Mobile App for iPhone work on iOS 7 or older?

Answer

No, the iPhone app requires iOS 8.


Related articles...

Article Details
Views: 4907 Created on: May 08, 2015
Date Updated: May 08, 2018

Poor Outstanding